/* font-family: "CenturyGothicRegular"; */
@font-face {
    font-family: "CenturyGothicRegular";
    src: url("../fonts/CenturyGothicRegular/CenturyGothicRegular.eot");
    src: url("../fonts/CenturyGothicRegular/CenturyGothicRegular.eot?#iefix")format("embedded-opentype"),
    url("../fonts/CenturyGothicRegular/CenturyGothicRegular.woff") format("woff"),
    url("../fonts/CenturyGothicRegular/CenturyGothicRegular.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;
}


@font-face {
    font-family: 'OpenSansBold';
    src: url('../fonts/osans/opensans-bold.eot');
    src: url('../fonts/osans/opensans-bold.eot?#iefix') format('embedded-opentype'),
         url('../fonts/osans/opensans-bold.woff') format('woff'),
         url('../fonts/osans/opensans-bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;

}




@font-face {
    font-family: 'OpenSansBoldItalic';
    src: url('../fonts/osans/opensans-bolditalic.eot');
    src: url('../fonts/osans/opensans-bolditalic.eot?#iefix') format('embedded-opentype'),
         url('../fonts/osans/opensans-bolditalic.woff') format('woff'),
         url('../fonts/osans/opensans-bolditalic.ttf') format('truetype');
    font-weight: bold;
}




@font-face {
    font-family: 'OpenSansExtraboldRegular';
    src: url('../fonts/osans/opensans-extrabold.eot');
    src: url('../fonts/osans/opensans-extrabold.eot?#iefix') format('embedded-opentype'),
         url('../fonts/osans/opensans-extrabold.woff') format('woff'),
         url('../fonts/osans/opensans-extrabold.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'OpenSansExtraboldItalic';
    src: url('../fonts/osans/opensans-extrabolditalic.eot');
    src: url('../fonts/osans/opensans-extrabolditalic.eot?#iefix') format('embedded-opentype'),
         url('../fonts/osans/opensans-extrabolditalic.woff') format('woff'),
         url('../fonts/osans/opensans-extrabolditalic.ttf') format('truetype');
    font-weight: normal;
}




@font-face {
    font-family: 'OpenSansItalic';
    src: url('../fonts/osans/opensans-italic.eot');
    src: url('../fonts/osans/opensans-italic.eot?#iefix') format('embedded-opentype'),
         url('../fonts/osans/opensans-italic.woff') format('woff'),
         url('../fonts/osans/opensans-italic.ttf') format('truetype');
    font-weight: normal;
}




@font-face {
    font-family: 'OpenSansLightRegular';
    src: url('../fonts/osans/opensans-light.eot');
    src: url('../fonts/osans/opensans-light.eot?#iefix') format('embedded-opentype'),
         url('../fonts/osans/opensans-light.woff') format('woff'),
         url('../fonts/osans/opensans-light.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'OpenSansLightItalic';
    src: url('../fonts/osans/opensans-lightitalic.eot');
    src: url('../fonts/osans/opensans-lightitalic.eot?#iefix') format('embedded-opentype'),
         url('../fonts/osans/opensans-lightitalic.woff') format('woff'),
         url('../fonts/osans/opensans-lightitalic.ttf') format('truetype');
    font-weight: normal;
}




@font-face {
    font-family: 'OpenSansRegular';
    src: url('../fonts/osans/opensans-regular.eot');
    src: url('../fonts/osans/opensans-regular.eot?#iefix') format('embedded-opentype'),
         url('../fonts/osans/opensans-regular.woff') format('woff'),
         url('../fonts/osans/opensans-regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'OpenSansSemiboldRegular';
    src: url('../fonts/osans/opensans-semibold.eot');
    src: url('../fonts/osans/opensans-semibold.eot?#iefix') format('embedded-opentype'),
         url('../fonts/osans/opensans-semibold.woff') format('woff'),
         url('../fonts/osans/opensans-semibold.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'OpenSansSemiboldItalic';
    src: url('../fonts/osans/opensans-semibolditalic.eot');
    src: url('../fonts/osans/opensans-semibolditalic.eot?#iefix') format('embedded-opentype'),
         url('../fonts/osans/opensans-semibolditalic.woff') format('woff'),
         url('../fonts/osans/opensans-semibolditalic.ttf') format('truetype');
    font-weight: normal;
}

@font-face {
    font-family: 'OpenSansCondensedLight';
    src: url('../fonts/osans/open_sans_condensed_light.eot');
    src: url('../fonts/osans/open_sans_condensed_light.eot?#iefix') format('embedded-opentype'),
         url('../fonts/osans/open_sans_condensed_light.woff') format('woff'),
         url('../fonts/osans/open_sans_condensed_light.ttf') format('truetype'),
         url('../fonts/osans/open_sans_condensed_light.svg#OpenSansCondensedLight') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'PF Din Text Cond Pro Regular';
    src: url('http://cdn.grape.ru/grapepro/themes/site/fonts/pfdintextcondpro-regular.eot');
    src: url('http://cdn.grape.ru/grapepro/themes/site/fonts/pfdintextcondpro-regular.eot?#iefix') format('embedded-opentype'),
         url('http://cdn.grape.ru/grapepro/themes/site/fonts/pfdintextcondpro-regular.woff') format('woff'),
         url('http://cdn.grape.ru/grapepro/themes/site/fonts/pfdintextcondpro-regular.ttf') format('truetype'),
         url('http://cdn.grape.ru/grapepro/themes/site/fonts/pfdintextcondpro-regular.svg#PF Din Text Cond Pro Regular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'PF Din Text Cond Pro Medium';
    src: url('http://cdn.grape.ru/grapepro/themes/site/fonts/pfdintextcondpro-medium.eot');
    src: url('http://cdn.grape.ru/grapepro/themes/site/fonts/pfdintextcondpro-medium.eot?#iefix') format('embedded-opentype'),
         url('http://cdn.grape.ru/grapepro/themes/site/fonts/pfdintextcondpro-medium.woff') format('woff'),
         url('http://cdn.grape.ru/grapepro/themes/site/fonts/pfdintextcondpro-medium.ttf') format('truetype'),
         url('http://cdn.grape.ru/grapepro/themes/site/fonts/pfdintextcondpro-medium.svg#PF Din Text Cond Pro Medium') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'PF Din Text Cond Pro XBlack';
    src: url('http://cdn.grape.ru/grapepro/themes/site/fonts/pfdintextcondpro-xblack.eot');
    src: url('http://cdn.grape.ru/grapepro/themes/site/fonts/pfdintextcondpro-xblack.eot?#iefix') format('embedded-opentype'),
         url('http://cdn.grape.ru/grapepro/themes/site/fonts/pfdintextcondpro-xblack.woff') format('woff'),
         url('http://cdn.grape.ru/grapepro/themes/site/fonts/pfdintextcondpro-xblack.ttf') format('truetype'),
         url('http://cdn.grape.ru/grapepro/themes/site/fonts/pfdintextcondpro-xblack.svg#PF Din Text Cond Pro XBlack') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'PF Din Display Pro Light';
    src: url('http://cdn.grape.ru/grapepro/themes/site/fonts/pfdindisplaypro-light.eot');
    src: url('http://cdn.grape.ru/grapepro/themes/site/fonts/pfdindisplaypro-light.eot?#iefix') format('embedded-opentype'),
         url('http://cdn.grape.ru/grapepro/themes/site/fonts/pfdindisplaypro-light.woff') format('woff'),
         url('http://cdn.grape.ru/grapepro/themes/site/fonts/pfdindisplaypro-light.ttf') format('truetype'),
         url('http://cdn.grape.ru/grapepro/themes/site/fonts/pfdindisplaypro-light.svg#PF Din Display Pro Light') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'PF Din Display Pro Regular';
    src: url('http://cdn.grape.ru/grapepro/themes/site/fonts/pfdindisplaypro-reg.eot');
    src: url('http://cdn.grape.ru/grapepro/themes/site/fonts/pfdindisplaypro-reg.eot?#iefix') format('embedded-opentype'),
         url('http://cdn.grape.ru/grapepro/themes/site/fonts/pfdindisplaypro-reg.woff') format('woff'),
         url('http://cdn.grape.ru/grapepro/themes/site/fonts/pfdindisplaypro-reg.ttf') format('truetype'),
         url('http://cdn.grape.ru/grapepro/themes/site/fonts/pfdindisplaypro-reg.svg#PF Din Display Pro Regular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'PF Din Text Comp Pro Thin';
    src: url('http://cdn.grape.ru/grapepro/themes/site/fonts/pfdintextcomppro-thin.eot');
    src: url('http://cdn.grape.ru/grapepro/themes/site/fonts/pfdintextcomppro-thin.eot?#iefix') format('embedded-opentype'),
         url('http://cdn.grape.ru/grapepro/themes/site/fonts/pfdintextcomppro-thin.woff') format('woff'),
         url('http://cdn.grape.ru/grapepro/themes/site/fonts/pfdintextcomppro-thin.ttf') format('truetype'),
         url('http://cdn.grape.ru/grapepro/themes/site/fonts/pfdintextcomppro-thin.svg#PF Din Text Comp Pro Thin') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'PF Din Text Comp Pro Light';
    src: url('http://cdn.grape.ru/grapepro/themes/site/fonts/pfdintextcomppro-light.eot');
    src: url('http://cdn.grape.ru/grapepro/themes/site/fonts/pfdintextcomppro-light.eot?#iefix') format('embedded-opentype'),
         url('http://cdn.grape.ru/grapepro/themes/site/fonts/pfdintextcomppro-light.woff') format('woff'),
         url('http://cdn.grape.ru/grapepro/themes/site/fonts/pfdintextcomppro-light.ttf') format('truetype'),
         url('http://cdn.grape.ru/grapepro/themes/site/fonts/pfdintextcomppro-light.svg#PF Din Text Comp Pro Light') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'PF Din Text Comp Pro Regular';
    src: url('http://cdn.grape.ru/grapepro/themes/site/fonts/pfdintextcomppro-regular.eot');
    src: url('http://cdn.grape.ru/grapepro/themes/site/fonts/pfdintextcomppro-regular.eot?#iefix') format('embedded-opentype'),
         url('http://cdn.grape.ru/grapepro/themes/site/fonts/pfdintextcomppro-regular.woff') format('woff'),
         url('http://cdn.grape.ru/grapepro/themes/site/fonts/pfdintextcomppro-regular.ttf') format('truetype'),
         url('http://cdn.grape.ru/grapepro/themes/site/fonts/pfdintextcomppro-regular.svg#PF Din Text Comp Pro Regular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'PF Din Text Comp Pro Medium';
    src: url('http://cdn.grape.ru/grapepro/themes/site/fonts/pfdintextcomppro-medium.eot');
    src: url('http://cdn.grape.ru/grapepro/themes/site/fonts/pfdintextcomppro-medium.eot?#iefix') format('embedded-opentype'),
         url('http://cdn.grape.ru/grapepro/themes/site/fonts/pfdintextcomppro-medium.woff') format('woff'),
         url('http://cdn.grape.ru/grapepro/themes/site/fonts/pfdintextcomppro-medium.ttf') format('truetype'),
         url('http://cdn.grape.ru/grapepro/themes/site/fonts/pfdintextcomppro-medium.svg#PF Din Text Comp Pro Medium') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'PF Din Text Comp Pro Bold';
    src: url('http://cdn.grape.ru/grapepro/themes/site/fonts/pfdintextcomppro-bold.eot');
    src: url('http://cdn.grape.ru/grapepro/themes/site/fonts/pfdintextcomppro-bold.eot?#iefix') format('embedded-opentype'),
         url('http://cdn.grape.ru/grapepro/themes/site/fonts/pfdintextcomppro-bold.woff') format('woff'),
         url('http://cdn.grape.ru/grapepro/themes/site/fonts/pfdintextcomppro-bold.ttf') format('truetype'),
         url('http://cdn.grape.ru/grapepro/themes/site/fonts/pfdintextcomppro-bold.svg#PF Din Text Comp Pro Bold') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'PF Din Display Pro Bold';
    src: url('http://cdn.grape.ru/grapepro/themes/site/fonts/pfdindisplaypro-bold.eot');
    src: url('http://cdn.grape.ru/grapepro/themes/site/fonts/pfdindisplaypro-bold.eot?#iefix') format('embedded-opentype'),
         url('http://cdn.grape.ru/grapepro/themes/site/fonts/pfdindisplaypro-bold.woff') format('woff'),
         url('http://cdn.grape.ru/grapepro/themes/site/fonts/pfdindisplaypro-bold.ttf') format('truetype'),
         url('http://cdn.grape.ru/grapepro/themes/site/fonts/pfdindisplaypro-bold.svg#PF Din Display Pro Bold') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'PF Din Text Comp Pro XBlack';
    src: url('http://cdn.grape.ru/grapepro/themes/site/fonts/pfdintextcomppro-xblack.eot');
    src: url('http://cdn.grape.ru/grapepro/themes/site/fonts/pfdintextcomppro-xblack.eot?#iefix') format('embedded-opentype'),
         url('http://cdn.grape.ru/grapepro/themes/site/fonts/pfdintextcomppro-xblack.woff') format('woff'),
         url('http://cdn.grape.ru/grapepro/themes/site/fonts/pfdintextcomppro-xblack.ttf') format('truetype'),
         url('http://cdn.grape.ru/grapepro/themes/site/fonts/pfdintextcomppro-xblack.svg#PF Din Text Comp Pro XBlack') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Intro Bold';
    src: url('http://cdn.grape.ru/grapepro/themes/site/fonts/intro-bold.eot');
    src: url('http://cdn.grape.ru/grapepro/themes/site/fonts/intro-bold.eot?#iefix') format('embedded-opentype'),
         url('http://cdn.grape.ru/grapepro/themes/site/fonts/intro-bold.woff') format('woff'),
         url('http://cdn.grape.ru/grapepro/themes/site/fonts/intro-bold.ttf') format('truetype'),
         url('http://cdn.grape.ru/grapepro/themes/site/fonts/intro-bold.svg#Intro Bold') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'ROSA Verde Regular';
    src: url('http://cdn.grape.ru/grapepro/themes/site/fonts/rosa_verde_normal.eot');
    src: url('http://cdn.grape.ru/grapepro/themes/site/fonts/rosa_verde_normal.eot?#iefix') format('embedded-opentype'),
         url('http://cdn.grape.ru/grapepro/themes/site/fonts/rosa_verde_normal.woff') format('woff'),
         url('http://cdn.grape.ru/grapepro/themes/site/fonts/rosa_verde_normal.ttf') format('truetype'),
         url('http://cdn.grape.ru/grapepro/themes/site/fonts/rosa_verde_normal.svg#ROSA Verde Regular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'ObelixPro Bold';
    src: url('http://cdn.grape.ru/grapepro/themes/site/fonts/obelixprob-cyr.eot');
    src: url('http://cdn.grape.ru/grapepro/themes/site/fonts/obelixprob-cyr.eot?#iefix') format('embedded-opentype'),
         url('http://cdn.grape.ru/grapepro/themes/site/fonts/obelixprob-cyr.woff') format('woff'),
         url('http://cdn.grape.ru/grapepro/themes/site/fonts/obelixprob-cyr.ttf') format('truetype'),
         url('http://cdn.grape.ru/grapepro/themes/site/fonts/obelixprob-cyr.svg#ObelixPro Bold') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'PF Regal Finesse Pro Regular';
    src: url('http://cdn.grape.ru/grapepro/themes/site/fonts/pfregalfinessepro-regular.eot');
    src: url('http://cdn.grape.ru/grapepro/themes/site/fonts/pfregalfinessepro-regular.eot?#iefix') format('embedded-opentype'),
         url('http://cdn.grape.ru/grapepro/themes/site/fonts/pfregalfinessepro-regular.woff') format('woff'),
         url('http://cdn.grape.ru/grapepro/themes/site/fonts/pfregalfinessepro-regular.ttf') format('truetype'),
         url('http://cdn.grape.ru/grapepro/themes/site/fonts/pfregalfinessepro-regular.svg#PF Regal Finesse Pro Regular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'PF Regal Finesse Pro UBlack';
    src: url('http://cdn.grape.ru/grapepro/themes/site/fonts/pfregalfinessepro-ublack.eot');
    src: url('http://cdn.grape.ru/grapepro/themes/site/fonts/pfregalfinessepro-ublack.eot?#iefix') format('embedded-opentype'),
         url('http://cdn.grape.ru/grapepro/themes/site/fonts/pfregalfinessepro-ublack.woff') format('woff'),
         url('http://cdn.grape.ru/grapepro/themes/site/fonts/pfregalfinessepro-ublack.ttf') format('truetype'),
         url('http://cdn.grape.ru/grapepro/themes/site/fonts/pfregalfinessepro-ublack.svg#PF Regal Finesse Pro UBlack') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Roboto Light';
    src: url('http://cdn.grape.ru/grapepro/themes/site/fonts/roboto-light.eot');
    src: url('http://cdn.grape.ru/grapepro/themes/site/fonts/roboto-light.eot?#iefix') format('embedded-opentype'),
         url('http://cdn.grape.ru/grapepro/themes/site/fonts/roboto-light.woff') format('woff'),
         url('http://cdn.grape.ru/grapepro/themes/site/fonts/roboto-light.ttf') format('truetype'),
         url('http://cdn.grape.ru/grapepro/themes/site/fonts/roboto-light.svg#Roboto Light') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Roboto Bold';
    src: url('http://cdn.grape.ru/grapepro/themes/site/fonts/roboto-bold.eot');
    src: url('http://cdn.grape.ru/grapepro/themes/site/fonts/roboto-bold.eot?#iefix') format('embedded-opentype'),
         url('http://cdn.grape.ru/grapepro/themes/site/fonts/roboto-bold.woff') format('woff'),
         url('http://cdn.grape.ru/grapepro/themes/site/fonts/roboto-bold.ttf') format('truetype'),
         url('http://cdn.grape.ru/grapepro/themes/site/fonts/roboto-bold.svg#Roboto Bold') format('svg');
    font-weight: normal;
    font-style: normal;
}

    @font-face {
    font-family: 'ProximaNovaBlack';
    src: url('../fonts/ProximaNova/ProximaNovaBlack.eot');
    src: url('../fonts/ProximaNova/ProximaNovaBlack.woff') format('woff'),
         url('../fonts/ProximaNova/ProximaNovaBlack.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'ProximaNovaRegular';
    src: url('../fonts/ProximaNova/ProximaNovaRegular.eot');
    src: url('../fonts/ProximaNova/ProximaNovaRegular.woff') format('woff'),
         url('../fonts/ProximaNova/ProximaNovaRegular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'caviar_dreams_bold';
    src: url('../fonts/caviar_dreams_bold.eot');
    src: url('../fonts/caviar_dreams_bold.eot?#iefix') format('embedded-opentype'),
         url('../fonts/caviar_dreams_bold.woff') format('woff'),
         url('../fonts/caviar_dreams_bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}
@font-face {
    font-family: 'caviardreams';
    src: url('../fonts/caviardreams.eot');
    src: url('../fonts/caviardreams.eot?#iefix') format('embedded-opentype'),
         url('../fonts/caviardreams.woff') format('woff'),
         url('../fonts/caviardreams.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Attentica';
    src: url('../fonts/attentica/attentica_4f_ultralight.eot');
    src: url('../fonts/attentica/attentica_4f_ultralight.woff') format('woff'),
         url('../fonts/attentica/attentica_4f_ultralight.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}


/* Main tags
----------------------------------------- */
html, body {
	height:100%;
}
body {
	-webkit-font-smoothing: antialiased;
}
a {
	outline:none;
	-moz-transition-property:border, background-color, color;  /* FF4+ */
	-moz-transition-duration: .2s;
	-webkit-transition-property:border, background-color, color;  /* Saf3.2+, Chrome */
	-webkit-transition-duration: .2s;
	-o-transition-property:border, background-color, color;  /* Opera 10.5+ */
	-o-transition-duration: .2s;
	-ms-transition-property:border, background-color, color;  /* IE10? */
	-ms-transition-duration: .2s;
	transition-property:border, background-color, color;  /* Standard */
	transition-duration: .2s;
}
